gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000145

Apache HTTP Server の mod_ssl における .htaccess ファイルの処理によるバッファオーバーフローの脆弱性

4.6
2007/04/01 00:00
CVE-2002-0653

JVNDB-2002-000145

Apache HTTP Server の mod_ssl における .htaccess ファイルの処理によるバッファオーバーフローの脆弱性
概要
Apache HTTP Server の mod_ssl が組み込まれた状態の動作において、 .htaccess ファイルの取扱いの不備により、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
Apache HTTP Server の実行権限で任意のコマンドが実行される、もしくはサービス運用妨害 (DoS) 状態が発生する可能性があります。
JVNDB-2002-000145は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.6N/A
CVECVE-2002-0653
公表日2002/06/26 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。